{
    "dc_identifier": "nl.gm0392.2c.2015.2400865-5",
    "dc_title": "BenW Besluitenlijst 2015-07-07 - Vaststelling Anterieure Overeenkomst Connexxion terrein, de Remise",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2015-07-07. Onderdeel: Vaststelling Anterieure Overeenkomst Connexxion terrein, de Remise.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1105246",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2015-07-07",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0392.2c.2015.2400865-5",
    "dc_externalIdentifier": "2400877",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-07-07",
    "foi_meetingNumber": "2400865",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2015.2400865-5.doc.1",
            "dc_title": "1. Publicatieformulier",
            "foi_fileName": "2015243606 1_ Publicatieformulier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12649297/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2400865-5.doc.2",
            "dc_title": "2. Collegebesluit: Vaststelling Anterieure Overeenkomst Connexxion terrein, de Remise",
            "foi_fileName": "2015243606 2_ Collegebesluit_ Vaststelling Anterieure Overeenkomst Connexxion terrein, de Remise.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12649298/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2015.2400865-5.doc.3",
            "dc_title": "3. Bijlage 1: anterieure overeenkomst Remise",
            "foi_fileName": "2015243606 3_ Bijlage 1_ anterieure overeenkomst remise.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12649299/2"
        }
    ]
}